@charset "UTF-8";

/** 
 * Global CSS File
 *
 * @media all
 * 
 * @colordef #ffffff; white 
 * @colordef #000000; black 
 */ 
 
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Import
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@font-face {
	font-family: 'Museo-700';
	src: url('../fonts/museo700-regular-webfont.eot');
	src: local('☺'), 
	url('../fonts/museo700-regular-webfont.woff') format('woff'), 
	url('../fonts/museo700-regular-webfont.ttf') format('truetype'), 
	url('../fonts/museo700-regular-webfont.svg#webfontL4RCM3Je') format('svg');
	font-weight: normal;
	font-style: normal;
}

 
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * HTML Reset Definitions
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body { margin: 0px; padding: 0px; background: #505050; font: 12px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #333; }
form { padding: 0px; margin: 0px; border: none; }
p { margin: 0px; padding: 0px 0px 10px 0px; }
h1 { margin: 0px; padding: 0px 0px 26px 0px; color: #b1b1b1; text-transform: uppercase; font: normal 26px/30px Museo-700, Arial, Helvetica, sans-serif; text-shadow: 0px 1px 1px rgba(255,255,255,.8);}
h2 { margin: 0px 0px 10px 0px; padding: 0px 0px 1px 0px; text-transform: uppercase; font: normal 14px/18px Museo-700, Arial, Helvetica, sans-serif;}
h3 { margin: 0px; padding: 0px 0px 10px 0px; text-transform: uppercase; font: normal 13px/18px Museo-700, Arial, Helvetica, sans-serif; }
h4 { margin: 0px; padding: 0px 0px 10px 0px; text-transform: uppercase; font: normal 13px/18px Museo-700, Arial, Helvetica, sans-serif; }
h5 { margin: 0px; padding: 0px 0px 10px 0px; }
h6 { margin: 0px; padding: 0px 0px 10px 0px; }
label {font: normal 12px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #333;}
img { border: 0px;  }
hr { display: none; }
pre { padding: 0px; margin: 0px 0px 15px 0px; font: 11px/18px "Lucida Console", Monaco, monospace; color: #996666; overflow: auto;  }

ul, ol { margin: 0px; padding: 0px 0px 10px 0px; list-style: none; }
li ul, li ol { padding: 0px; }
li { padding: 0px 0px 4px 15px; margin: 0px; background: url(../img/bullet.png) no-repeat 5px 6px;  }
li li { padding: 4px 0px 0px 15px;  }

a:link, a:visited { color: #ad1045; text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Ad Packs
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

div#ad-wrapper { width: 305px; height: 121px;  background: #333; position: absolute; top: 0px; right: 0px; box-shadow: 0px 1px 3px #000; -webkit-box-shadow: 0px 1px 3px #000; -moz-box-shadow: 0px 1px 3px #000; }

body .adpacks{  }
body .one a { outline: 0px;}
body .one .bsa_it_ad{background:transparent;border:none; margin:0; padding: 20px 10px 0px 150px; } /* message */
body .one .bsa_it_ad .bsa_it_i{display:block;padding:0; position: absolute; top: 10px; left: 10px; width: 130px; height: 10px;  }
body .one .bsa_it_ad .bsa_it_i img {padding:0;border:none;   }
body .one .bsa_it_ad .bsa_it_t { padding: 0px 0px 5px 0px; color: #b1b1b1; font: 10px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif !Important; display: block; } /* headline */
body .one .bsa_it_p{display:none;  }
body #bsap_aplink,body #bsap_aplink:hover{ padding-left: 150px;  color: #666; font: 10px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif !Important;  } /* tagline */
.bsa_it_d { padding: 0px 0px 5px 0px; color: #b1b1b1 !Important; font: 10px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif !Important;display: block; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Global Elements
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/**
 * Fundamental Structure 
 */

div#content-wrapper {background: #ececec url(../img/bg-gray-texture.jpg);}
div#content { background: url(../img/nav-shadow.jpg) repeat-x;  }

/** 
 * Reusable Classes  
 */

span.formatted {font: 11px/18px "Lucida Console", Monaco, monospace; color: #996666; }
span.alternate-text { font-size: 11px; }
span.nav-text { display: none; }
div.horizontal-rule { height: 10px; border-top: solid 1px #000; }
div.sidebox { border: solid 1px #ccc; padding: 15px 15px 5px 15px; background: #fff; margin-bottom: 10px; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.1);  }
div.sidebox p { font: 11px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
div.sidebox img { vertical-align: middle; }
*.click-text { background: url(../img/click-text.png) no-repeat 62px 0px;}

a.cta-link:link, a.cta-link:visited { padding-right: 10px; background: url(../img/red-arrow.png) right 4px no-repeat; }
a.cta-link:hover, a.cta-link:active {  }


/** 
 * Forms  
 */

div.field-wrapper { padding-bottom: 5px; }
div.field-label { width: 92px; margin-right: 10px; float: left; text-align: right; padding-top: 7px;  }
div.field-value {width: 358px; float: left;  }
div.field-end { clear: both; font: 1px/1px sans-serif; }
div.form-action { padding-bottom: 10px; padding-top: 15px; padding-left: 102px; }
div.error { display: inline-block; width: 26px; height: 26px; margin-left: 5px; background: url(../img/error-icon.png) no-repeat; vertical-align: middle; }

*.field { border: solid 1px #d1d0d2;  padding: 6px; margin: 0px; background: #fff; font: normal 12px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #333; }
*.field:focus {  -webkit-transition: -webkit-box-shadow 0.2s ease-in;  box-shadow: 0px 0px 6px #ccc; -webkit-box-shadow: 0px 0px 6px #ccc; -moz-box-shadow: 0px 0px 6px #ccc; outline: none; border: solid 1px #b5b5b5;}
option { font: normal 12px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #333;}

input.large-field {width: 310px;}
input.tiny-field {width: 20px; font: 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; padding: 1px; text-align: center; margin-right: 4px; }
textarea.large-textarea {width: 310px; height: 54px; resize: none; }
select.small-select { width: 150px;  }

a.submit-button:link, a.submit-button:visited {text-transform: uppercase; font: normal 16px/18px Museo-700, Arial, Helvetica, sans-serif; padding-right: 10px; background: url(../img/red-arrow.png) right 5px no-repeat; }
a.submit-button:hover, a.submit-button:active {  }


/**
 * Global Header 
 */

div#global-header-wrapper { background: #000 url(/img/bg-header.jpg) repeat-x; height: 70px;} 
div#global-header { position: relative; width: 978px;height: 70px; margin: 0px auto;  background: url(images/header.jpg) no-repeat; }

div#logo { position: absolute; top: 35px; left: 270px; width: 626px; height: 63px; }
div#logo a { display: block;height: 43px; color:#FFFFFF; font-size:18px; text-decoration: none; }

div#global-navigation {
	height: 47px;
	position: absolute;
	top: 71px;
	left: -8px;
	width: 978px;
	overflow: hidden;
	text-align: center;
}
div#global-navigation ul { margin: 0px; padding: 0px;  list-style: none; height: 40px;  }
div#global-navigation li { margin: 0px; padding: 0px 2px 0px 0px; height: 43px; background: url(images/nav-divider.jpg) right top no-repeat; display: inline-block; }
div#global-navigation li:last-child { background: none; } 
div#global-navigation-end  { clear: both; font: 1px/1px sans-serif; }

div#global-navigation a:link, div#global-navigation a:visited { text-shadow: 0px 1px 2px rgba(0,0,0,.3); display: block; padding: 14px 15px 15px 15px; font: 14px/18px Museo-700, Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; }
div#global-navigation a:hover, div#global-navigation a:active { color: #000; text-decoration: none; }

div#global-navigation a.active:link, div#global-navigation a.active:visited { background: url(../img/nav-active.png) center 32px no-repeat; color: #fff; }
div#global-navigation a.active:hover, div#global-navigation a.active:active { color: #000; }

/**
 * Global Footer 
 */

div#global-footer-wrapper { background: url(images/footer-shadow.png) repeat-x;  padding: 30px 0px; }




div#global-footer { width:978px; margin: 0px auto; font: 10px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #999; background: url(../img/footer-cols.png) no-repeat 0px -20px; }

div#global-footer a:link, div#global-footer a:visited {color: #999;  }
div#global-footer a:hover, div#global-footer a:active {color: #fff; text-decoration: none;}

a.brothers-roloff-link:link, a.brothers-roloff-link:visited { background: url(../img/brothers-roloff-logo.png) no-repeat; width: 131px; display: block; height: 20px;}
a.brothers-roloff-link:hover, a.brothers-roloff-link:active {background: url(../img/brothers-roloff-logo.png) -131px 0px no-repeat;}

div#global-footer-text { float: left; width: 558px; margin-right: 30px;}
div#global-footer-ad { float: left; width: 222px; margin-right: 30px; }
div#global-footer-facebook { float: left; width: 55px; margin-right: 2px; padding-top: 2px; }
div#global-footer-twitter { float: left; width: 63px; }
div#global-footer-end  { clear: both; font: 1px/1px sans-serif; }

div#global-footer-ad a:link, div#global-footer-ad a:visited { background: url(../img/folderwatch-icon.png) no-repeat 10px 0px;  padding-left: 105px; display: block; height: 105px; color: #fff;font: 11px/16px Arial, Helvetica, sans-serif;   }
div#global-footer-ad a:hover, div#global-footer-ad a:active { }
div#global-footer-ad a span { color: #ffcc00; display: block; text-transform: uppercase; font: 9px/16px Arial, Helvetica, sans-serif;  }
div#global-footer-ad a:hover span {   }
div#global-footer-ad a h3 { padding-bottom: 0px; line-height: 16px;}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Page Layouts
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/**
 * Standard Layout
 */

div#layout-standard { width: 978px; margin: 0px auto; padding-top: 30px; padding-bottom: 50px; background: url(../img/bg-standard-layout.png) no-repeat; min-height: 500px; }

div#layout-standard-col1 { float: left; width: 138px; margin-right: 30px; }
div#layout-standard-col2 { float: left; width: 558px; margin-right: 30px;}
div#layout-standard-col3 { float: left; width: 222px; padding-top: 60px; }
div#layout-standard-end  { clear: both; font: 1px/1px sans-serif; }

/**
 * Home Layout
 */
 
div#home-feature-wrapper { background: url(images/bg-home-featured.png) repeat-x; }
div#home-feature { width: 978px; margin: 0px auto; height: 600px; padding-top: 40px; font: 13px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #000;  background: url(../img/home-feature-lines.png) no-repeat; }
div#home-feature-col1 { float: left; width: 222px; margin-right: 30px; height: 247px;  }
div#home-feature-col2 { float: left; width: 222px; margin-right: 30px; height: 247px; }
div#home-feature-col3 { float: left; width: 222px; margin-right: 30px; height: 247px;  }
div#home-feature-col4 { float: left; width: 222px; height: 247px; }
div#home-feature-end { clear: both; font: 1px/1px sans-serif; }
div.home-icon { text-align: center; }

div#layout-home-wrapper { background: url(../img/home-shadow.png) repeat-x; }
div#layout-home { width: 978px; margin: 0px auto; padding-top: 30px;  background: url(../img/home-subcols.png) no-repeat;  padding-bottom: 50px;  }
div#layout-home-col1 { float: left; width: 306px; margin-right: 30px;  height: 180px; }
/*div#layout-home-col1-inner {   }*/
div#layout-home-col2 { float: left; width: 306px; margin-right: 30px;}
div#layout-home-col3 { float: left; width: 306px; }
div#layout-home-end  { clear: both; font: 1px/1px sans-serif; }

div#tweets { height: 130px; overflow: hidden; padding: 24px 35px 0px 35px;  position: relative; font: 11px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
div#tweets p { word-wrap: break-word; height: 130px; background: #ff; padding: 0px 10px; }

a.prev-tweet:link, a.prev-tweet:visited { background: url(../img/prev.png) no-repeat; display: block; text-decoration: none; width: 10px; height: 15px; position: absolute; top: 70px; left: 25px; text-decoration: none;  }
a.prev-tweet:hover, a.prev-tweet:active { background: url(../img/prev.png) no-repeat -10px 0px; text-decoration: none;}

a.next-tweet:link, a.next-tweet:visited { background: url(../img/next.png) no-repeat; display: block; text-decoration: none; width: 10px; height: 15px; position: absolute; top: 70px; right: 25px; text-decoration: none; }
a.next-tweet:hover, a.next-tweet:active { background: url(../img/next.png) no-repeat -10px 0px; text-decoration: none;}


/**
 * FAQ Layout
 */
 
div.help-icon { height: 138px; background: url(../img/icon-help.png) no-repeat; }
div.answer { }
div.answer-inner {padding-bottom: 20px; padding-top: 10px; padding-left: 30px; }
div.tipdowns { padding-top: 20px;}
div.tipdowns h3 { cursor: pointer; text-transform: none;background: url(../img/tip-closed.png) no-repeat 3px 3px; padding-left: 15px; font: 13px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
div.tipdowns h3:hover {color: #ad1045; }
div.tipdowns h3.link-open {background: url(../img/tip-open.png) no-repeat 0px 6px;}

div.tip {  border: solid 1px #ccc; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); background: #d4ded9 url(../img/tip-icon.png) no-repeat 15px 15px; padding: 15px 15px 5px 70px; margin-bottom: 10px; font: 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;  }
div.tip h4 {  margin: 0px; padding: 0px; text-transform: uppercase; font: bold 10px/18px Arial, Helvetica, sans-serif;  }
div.tip a { color: #2d8a62;}

/**
 * Downloads Layout
 */
 
div#downloads { padding-top: 20px;}
div.downloads-icon { height: 138px; background: url(../img/icon-downloads.png) no-repeat; }
div.download-box { border: solid 1px #ccc;background: #fff; margin-bottom: 15px; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); min-height: 44px;  }
div.download { }

div.download a:link, div.download a:visited { display: block; text-decoration: none; }
div.download a:hover, div.download a:active {text-decoration: none; }
div.download a span { display: block; height: 40px; text-align: right; padding-right: 15px; padding-top: 23px; text-transform: uppercase; font: normal 16px/18px Museo-700, Arial, Helvetica, sans-serif;  }

a.banner-300:hover {background: #2b7f5b url(../img/gradient-green.png) repeat-x; }
div.download a.banner-300 span {background: url(../img/mini-logo-300.png) no-repeat 15px 15px; color: #2d8a62; }
div.download a.banner-300:hover span  { background: url(../img/mini-logo-300-on.png) no-repeat 13px 14px; color: #fff; }

a.banner-748:hover {background: #c87012 url(../img/gradient-orange.png) repeat-x; }
div.download a.banner-748 span {background: url(../img/mini-logo-748.png) no-repeat 15px 15px; color: #de7c14; }
div.download a.banner-748:hover span  { background: url(../img/mini-logo-748-on.png) no-repeat 13px 14px; color: #fff; }

a.banner-978:hover {background: #991943 url(../img/gradient-red.png) repeat-x; }
div.download a.banner-978 span {background: url(../img/mini-logo-978.png) no-repeat 15px 15px; color: #aa1b4a; }
div.download a.banner-978:hover span  { background: url(../img/mini-logo-978-on.png) no-repeat 13px 14px; color: #fff; }

a.banner-1218:hover {background: #7a2b7a url(../img/gradient-purple.png) repeat-x; }
div.download a.banner-1218 span {background: url(../img/mini-logo-1218.png) no-repeat 15px 15px; color: #882f87; }
div.download a.banner-1218:hover span  { background: url(../img/mini-logo-1218-on.png) no-repeat 13px 14px; color: #fff; }

a.banner-1378:hover {background: #21539d url(../img/gradient-blue.png) repeat-x; }
div.download a.banner-1378 span {background: url(../img/mini-logo-1378.png) no-repeat 15px 15px; color: #245cae; }
div.download a.banner-1378:hover span  { background: url(../img/mini-logo-1378-on.png) no-repeat 13px 14px; color: #fff; }

/**
 * Browser Specs Layout
 */

div.browsers-icon { height: 138px; background: url(../img/icon-browsers.png) no-repeat ; }

div#layout-wide { width: 978px; margin: 0px auto; padding-top: 30px; padding-bottom: 50px; }

div#layout-wide-col1 { float: left; width: 138px; margin-right: 30px; }
div#layout-wide-col2 { float: left; width: 810px; }
div#layout-wide-end  { clear: both; font: 1px/1px sans-serif; }
div#layout-wide-top {  padding-bottom: 10px; -moz-column-count: 2; -moz-column-gap: 30px;  -webkit-column-count: 2; -webkit-column-gap: 30px; }

table.specs { width: 100%; border-left: solid 1px #ccc; border-top: solid 1px #ccc; padding: 0px; margin: 0px 0px 20px 0px; border-collapse: collapse; background: #fff; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); }
table.specs th {  border-left: solid 1px #000; border-right: solid 1px #000; border-top: solid 1px #000; padding: 5px 10px; margin: 0px; text-align: center; vertical-align: top; width: 81px; background: #333333; color: #fff; font: normal 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;  }
table.specs td { border-right: solid 1px #ccc; border-bottom: solid 1px #ccc; padding: 5px 10px; margin: 0px; text-align: center; vertical-align: middle;  font: normal 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;  }
table.specs tr:nth-child(odd) td { background: #f1f1f1; }
table.specs td:last-child, table.specs th:last-child { width: auto; }
table.specs tr.safe-row td { background: #ddefbd; height: 50px;  }
table.specs tr.safe-row td:first-child { text-align: right; }
table.specs tr.grid-row td { background: #fff;height: 50px;  }
table.specs tr.grid-row td:first-child { text-align: right; }


div#monitors {  background: url(../img/monitors.png) no-repeat 0px 5px; height: 130px; position: relative; font: 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #538502; text-align: center; }
div#monitors-title { position: absolute; top: 56px; left: 0px; width: 96px; height: 33px; text-align: left; }
div#monitors-title h2 {color: #333333; font: 20px/24px Museo-700, Arial, Helvetica, sans-serif}
div#monitors-size1 { position: absolute; top: 62px; left: 273px; width: 67px; height: 17px; }
div#monitors-size2 { position: absolute; top: 55px; left: 477px; width: 67px; height: 17px; }
div#monitors-size3 { position: absolute; top: 46px; left: 682px; width: 67px; height: 17px; }

div#mobile-devices {   background: url(../img/mobile.png) no-repeat 0px 10px; height: 130px; position: relative; font: 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #666; text-align: center; }
div#mobile-devices-title { position: absolute; top: 56px; left: 0px; width: 79px; height: 33px; text-align: left; }
div#mobile-devices-title2 { position: absolute; top: 56px; left: 525px; width: 74px; height: 33px; text-align: left; }
div#mobile-devices-title h2, div#mobile-devices-title2 h2 {color: #333333; font: 20px/24px Museo-700, Arial, Helvetica, sans-serif}
div#mobile-devices-size1 { position: absolute; top: 106px; left: 166px; width: 74px; height: 17px; }
div#mobile-devices-size2 { position: absolute; top: 106px; left: 370px; width: 74px; height: 17px; }

td.download-cell {  }
td.download-cell div.download { margin: -5px -10px; }

/**
 * Gallery Layout
 */

div.gallery-icon { height: 111px; background: url(../img/icon-gallery.png) no-repeat; }
div#gallery-form {  }
div#gallery-form-header { padding-bottom: 15px;  }
div#gallery-form-fieldset  { border: solid 1px #ccc; padding: 30px 30px 20px 30px; background: #fff; margin-bottom: 15px; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); min-height: 44px;}


div#gallery-showcase {  padding-top: 20px;  padding-bottom: 30px;  border-bottom: solid 2px #cccccc; margin-bottom: 30px; }
div#gallery-showcase img {  display:  block; border: solid 1px #ccc; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.1); }
div.gallery-details {font: 11px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; padding-top: 10px;  color: #999;}
div.gallery-details a:link, div.gallery-details a:visited {color: #999;}
div.gallery-details a:hover, div.gallery-details a:active {color: #ad1045;}
div#gallery-showcase div.slides {height: 586px; position: relative; }
div#gallery-showcase div.slide {} 

a.show-samples-grid-link {font-size: 11px; }
div.samples-grid { position: absolute; top: 1px; left: 1px; display: none; width: 556px; height: 556px; background: url(../gallery/gallery-overlay.png) no-repeat; }



a.next-gallery:link, a.next-gallery:visited { background: url(../img/next.png) no-repeat; display: block; text-decoration: none; width: 10px; height: 15px; position: absolute; bottom: 0px; right: 0px; text-decoration: none; }
a.next-gallery:hover, a.next-gallery:active { background: url(../img/next.png) no-repeat -10px 0px; text-decoration: none;}

a.prev-gallery:link, a.prev-gallery:visited { background: url(../img/prev.png) no-repeat; display: block; text-decoration: none; width: 10px; height: 15px; position: absolute; bottom: 0px; right: 20px; text-decoration: none;  }
a.prev-gallery:hover, a.prev-gallery:active { background: url(../img/prev.png) no-repeat -10px 0px; text-decoration: none;}



/**
 * Modal Overlays
 */
 
div#overlays { display: none;}
div.overlay-wrapper { background: #ececec url(../img/bg-gray-texture.jpg); width: 534px; height: 600px; }
div.overlay-inner {  padding: 0px 30px 0px 30px; overflow: auto; height: 484px;  }
div.overlay-header { height: 71px; padding-left: 30px; padding-top: 15px; background: url(../img/overlay-header.png) no-repeat; font: 18px/28px Museo-700, Arial, Helvetica, sans-serif; text-shadow: 0px 1px 3px rgba(0,0,0,.3); color: #fff; text-transform: uppercase; }
a.close-button:link, a.close-button:visited { width: 27px; height: 26px; text-decoration: none; display: block; background: url(../img/close-button.png) no-repeat; position: absolute; top: 15px; right: 15px; }
a.close-button:hover, a.close-button:active {background: url(../img/close-button.png) no-repeat -27px 0px; }


/* badge creator */

div#badge-creator { background: #ececec url(../img/bg-gray-texture.jpg); width: 534px; height: 610px; font: 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
div#badge-creator-inner { background: url(../img/badge-creator-background.png) no-repeat;   }
div#badge-creator-col1 { float: left; width: 138px; padding-left: 30px; margin-right: 30px; }
div#badge-creator-col2 { float: left; width: 306px; margin-right: 30px; }
div#badge-creator-end  { clear: both; font: 14px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; text-align: center; padding: 20px 120px 0px 120px; }
div#badge-creator h2 { margin: 0px; padding: 0px 0px 30px 0px; text-transform: uppercase; font: normal 16px/18px Museo-700, Arial, Helvetica, sans-serif; border: none; }
div#badge-creator div.field-wrapper { padding-bottom: 10px; }
div#badge-creator-col2 img { vertical-align: text-bottom; }

div#badge-creator-appareance-color { float: left; width: 34px;  }
div#badge-creator-appareance-opacity { float: left; width: 103px; padding-top: 5px; }
div#badge-creator-appareance-end { clear: both; font: 1px/1px sans-serif; }

textarea.badge-creator-head { width: 292px; font: 10px/12px "Lucida Console", Monaco, monospace; height: 84px; resize: none;}
input.badge-creator-body { width: 292px; font: 10px/12px "Lucida Console", Monaco, monospace; }
input.grid-select { width: 124px;font: 10px/12px "Lucida Console", Monaco, monospace;  }

div#color-swatch {  box-shadow: 0px 1px 3px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3); -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3); width: 23px; height: 23px; cursor: pointer; }
iframe#colourmod { border: none; outline: none; width: 282px; height: 234px; overflow: hidden; position: absolute; left: 0px; top: 0px; z-index: 2000; }

.ui-slider { background: url(../img/slider.png) no-repeat left center !important; height: 6px; }
.ui-slider-handle { outline: none; background: url(../img/slider-thumb.png) no-repeat !important; }
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1em; }
.ui-widget-content {}
.ui-widget-content a { color: #333333; }
.ui-widget-header { border: 1px solid #e78f08; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }
.ui-widget-overlay { opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; opacity: .20;filter:Alpha(Opacity=20); }
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 18px; height: 18px; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }
.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

/* contact us */

div#contact-us { background: #ececec url(../img/bg-gray-texture.jpg); width: 534px; height: 400px;  }
div#contact-us-inner { padding: 0px 30px 0px 30px;}
div#contact-us-form { padding-top: 5px;}
div#grid-size {  padding-bottom: 15px; }
div#grid-size label { display: block; padding-bottom: 2px; font: 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
div.fields-disabled label { color: #999; }

/* download overlays */

div.download-overlay { background: #ececec url(../img/bg-gray-texture.jpg); width: 534px; height: 450px;  }
div.download-overlay-inner {    }
div.download-intro { width: 390px; padding-left: 30px; padding-bottom: 20px; }
div.download-cols {  padding-left: 30px; background: url(../img/download-cols.png) no-repeat; }
div.download-col1 { float: left; width: 138px; margin-right: 30px; font: 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
div.download-col2 { float: left; width: 138px; margin-right: 30px; font: 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
div.download-col3 { float: left; width: 138px; font: 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
div.download-end { clear: both; font: 1px/1px sans-serif; }
ul.downloads { padding-top: 3px; }
ul.downloads li { background: url(../img/doc-icon.png) no-repeat 5px 0px; padding-left: 25px; }


div.download-overlay-header { height: 75px; padding-left: 30px; padding-top: 11px; font: 18px/28px Museo-700, Arial, Helvetica, sans-serif; text-shadow: 0px 1px 3px rgba(0,0,0,.3); color: #fff; text-transform: uppercase; }
div.download-overlay-header-300 { background: url(../img/overlay-header-300.png) no-repeat;}
div.download-overlay-header-748 { background: url(../img/overlay-header-748.png) no-repeat;}
div.download-overlay-header-978 { background: url(../img/overlay-header.png) no-repeat;}
div.download-overlay-header-1218 { background: url(../img/overlay-header-1218.png) no-repeat;}
div.download-overlay-header-1378 { background: url(../img/overlay-header-1378.png) no-repeat;}
